Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 4 Jan 2019 03:36:53 +0300

On 04.01.2019 3:14, Juri Linkov wrote:

> xref-quit-and-goto-xref has no good keybinding.  If you type TAB
> in a web browser, do you expect it to close the current window
> and open a link in a new window?

You yourself likened it to the Completions buffer...

An the binding is customizable anyway. This is just a criticism of the 
default value (which we've agreed upon in a different discussion).